Skip to main content
GET
/
api
/
v1
/
integration
/
toolkits
List integration toolkits
curl --request GET \
  --url https://neo.api.projectdiscovery.io/api/v1/integration/toolkits \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": [
    {
      "has_config_setup": true,
      "is_connected": true,
      "name": "<string>",
      "slug": "<string>",
      "connected_account_id": "<string>",
      "logo": "<string>"
    }
  ],
  "error": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.neo.projectdiscovery.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT authentication token

Response

List of toolkits

success
boolean
required
data
object[]
error
string | null